path: /build/build/ssh-compose-app-admin-0.6.2.package.tar.zst
dependencies: []
compilespec:
  steps:
  - cd ssh-compose && git checkout "${GIT_HASH%\+*}" && make build-small && mkdir
    -p /ssh-compose/usr/bin && mv ssh-compose /ssh-compose/usr/bin/ssh-compose
  env:
  - GIT_HASH=v0.6.2
  prelude:
  - anise i -y --sync-repos make upx-bin go ca-certificates git && anise cleanup --purge-repos
    && mkdir /tmp && git clone https://github.com/MottainaiCI/ssh-compose.git
  image: macaronios/terragon-testing-minimal:latest-amd64
  seed: macaronios/terragon-testing-minimal:latest-amd64
  package:
    name: ssh-compose
    version: 0.6.2
    category: app-admin
    description: Supply a way to deploy a complex environment through SSH Protocol
    uri:
    - https://github.com/MottainaiCI/ssh-compose
    license: GPL-3.0
    buildtimestamp: 2025-01-02 22:14:38.232355744 +0000 UTC m=+264.469251957
    labels:
      github.owner: ssh-compose
      github.repo: MottainaiCI
    treedir: ./packages
  package_dir: /ssh-compose
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: luet/cache
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 0958a1aca36e32e530674d31ce4d8c83bdda1813ba7ebbbb9c08ec58cdd33ff5
compressiontype: zstd
files:
- usr/bin/ssh-compose
package_cacheimage: ""
runtime:
  name: ssh-compose
  version: 0.6.2
  category: app-admin
  description: Supply a way to deploy a complex environment through SSH Protocol
  uri:
  - https://github.com/MottainaiCI/ssh-compose
  license: GPL-3.0
  labels:
    github.owner: ssh-compose
    github.repo: MottainaiCI
